package vip.xiaonuo.erp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import vip.xiaonuo.erp.entity.ErpBdOrg;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2025-01-03
 */
public interface IErpHeXinService {


    void getShouRuJinE();

    void getJinLiRun();

    void getZiJinYvE();

    void getXiaoShouE();

    void getDangQianYvQi();

    void getCaiGouJinE();

    void getYangMaoZhiCaiGouShuLiang();
}
